#ifndef __PWM_OUT_H
#define __PWM_OUT_H



typedef enum
{
    PWM_OUT_CH_1 = 1,
    PWM_OUT_CH_2,
    PWM_OUT_CH_MAX,
  
} pwm_out_ch;


//
void tim_pwm_out_init(void);

//
void tim_pwm_out_set_pulse(pwm_out_ch channel, uint16_t pulse);

//
void tim_pwm_pulse_idle(void);

#endif